<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000038829083</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2019/7/26/MENX1828765L/jo/article_57</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2019/7/26/2019-791/jo/article_57</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/38/82/90/JORFARTI000038829083.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>57</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000038829065" date_publi="2019-07-28" date_signature="2019-07-26" nature="LOI" nor="MENX1828765L" num="2019-791" num_parution_jo="0174">
<TITRE_TXT c_titre_court="LOI n° 2019-791 du 26 juillet 2019" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000038829065">LOI n° 2019-791 du 26 juillet 2019 pour une école de la confiance (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2019-791 du 26 juillet 2019" debut="2019-07-29" fin="2999-01-01" id_txt="LEGITEXT000038847486">LOI n° 2019-791 du 26 juillet 2019 pour une école de la confiance (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000038829069">Titre IV : SIMPLIFIER LE SYSTÈME ÉDUCATIF</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000038847507" num="57" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000038829083" num="57" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le II de l'article 23 de la loi n° 2017-257 du 28 février 2017 relative au statut de Paris et à l'aménagement métropolitain est ainsi rédigé : <br/>« II.-Il est créé une caisse des écoles du premier secteur de Paris à compter de la date d'entrée en vigueur de l'article 58. <br/>« Par délibérations concordantes des comités de gestion des caisses concernées ou au plus tard le 1er janvier 2021, cette caisse est substituée de plein droit aux caisses des écoles des 1er, 2e, 3e et 4e arrondissements dans l'ensemble de leurs missions, droits et obligations, dans toutes les délibérations et tous les actes qui relevaient de leur compétence, toutes les procédures administratives et juridictionnelles en cours ainsi que tous les contrats en cours. Ces contrats sont exécutés dans les conditions antérieures jusqu'à leur échéance, sauf accord contraire des parties. Les cocontractants sont informés de la substitution de personne morale. Cette substitution n'entraîne aucun droit à résiliation ou à indemnisation pour le cocontractant. Le conseil d'administration de la caisse des écoles du premier secteur est compétent pour approuver les comptes des caisses des écoles des 1er, 2e, 3e et 4e arrondissements. <br/>« Les transferts de biens des caisses des écoles des 1er, 2e, 3e et 4e arrondissements vers la caisse des écoles du premier secteur sont réalisés à titre gratuit à compter de la date mentionnée au deuxième alinéa du présent II. Les transferts de biens, droits et obligations ne donnent lieu ni au versement de la contribution prévue à l'article 879 du code général des impôts, ni à la perception d'impôts, de droits ou de taxes de quelque nature que ce soit. <br/>« A titre transitoire, jusqu'à la date mentionnée au deuxième alinéa du présent II, les représentants de la commune dans ces caisses des écoles sont désignés par le maire du premier secteur dans les conditions mentionnées à l'article L. 2511-29 du code général des collectivités territoriales. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
